@charset "utf-8";
/* Design And Coding : 20script.ir */
 body {
    background: url(img/bg.png);
    direction:rtl;
    overflow-x: hidden;
    text-align: center;
}
a {
	color: red;
    font-size: 13pt;
}
.bg {
	width: 100%;
	margin: 0px auto 0px auto;
	position: absolute;
}
.bg > div {
	display: inline-block;
}
.bg > .BText {
    width: 490px;
    overflow: hidden;
    height: 345px;
}
.bg > .BSetting {
    width: 345px;
    height: 480px;
    overflow: hidden;
}
.txt {
	font: 80px 'B Yekan';
	color: #FFF;
	margin-top: -39px;
}
.txt_btn {
	font: 30px 'B Yekan';
	color: #FFF;
}
.one {
	animation:animated_div 7s infinite linear;
	-moz-animation:animated_div 7s infinite linear;
	-webkit-animation:animated_div 7s infinite linear;
	-o-animation:animated_div 7s infinite linear;
	background: url(img/1.png);
	width: 350px;
	height: 350px;
	margin: 0 0 0 0;
	float: left;
}
.two {
	animation:two 5s infinite linear;
	-moz-animation:two 5s infinite linear;
	-webkit-animation:two 5s infinite linear;
	-o-animation:two 5s infinite linear;
	background: url(img/2.png);
	width: 204px;
	height: 202px;
	margin: 0 0 0 0;
	position:relative;
	top: 290px;
	left: 18px;
}
.tree {
	animation:tree 2s infinite linear;
	-moz-animation:tree 2s infinite linear;
	-webkit-animation:tree 2s infinite linear;
	-o-animation:tree 2s infinite linear;
	background: url(img/3.png);
	width: 118px;
	height: 117px;
	margin: 0 0 0 0;
	position:relative;
	right: 185px;
	top: 100px;
}
.shadow {
	background:url(img/shadow.png);
	width: 450px;
	height: 181px;
	float: left;
	margin: -55px -220px;
}
@keyframes animated_div
{
0%		{transform: rotate(0deg);}
100%	{transform: rotate(360deg);}
}

@-webkit-keyframes animated_div
{
0%		{transform: rotate(0deg);}
100%	{transform: rotate(360deg);}
}

@-moz-keyframes animated_div
{
0%		{transform: rotate(0deg);}
100%	{transform: rotate(360deg);}
}

@-o-keyframes animated_div
{
0%		{transform: rotate(0deg);}
100%	{transform: rotate(360deg);}
}
@keyframes two
{
0%		{transform: rotate(360deg);}
100%	{transform: rotate(0deg);}
}

@-webkit-keyframes two
{
0%		{transform: rotate(360deg);}
100%	{transform: rotate(0deg);}
}

@-moz-keyframes two
{
0%		{transform: rotate(360deg);}
100%	{transform: rotate(0deg);}
}

@-o-keyframes two
{
0%		{transform: rotate(360deg);}
100%	{transform: rotate(0deg);}
}
@keyframes tree
{
0%		{transform: rotate(360deg);}
100%	{transform: rotate(0deg);}
}

@-webkit-keyframes tree
{
0%		{transform: rotate(360deg);}
100%	{transform: rotate(0deg);}
}

@-moz-keyframes tree
{
0%		{transform: rotate(360deg);}
100%	{transform: rotate(0deg);}
}

@-o-keyframes tree
{
0%		{transform: rotate(360deg);}
100%	{transform: rotate(0deg);}
}

.closed {
	background: url(img/closed.png) -484px 3px;
	width: 510px;
	height: 159px;
	margin: 0 0;
}
.top {
	background:url(img/top.png);
	width: 100px;
	height: 100px;
	margin: -53px 400px;
}

